XTTITLE(1)

NAME
xttitle - change window and icon title for Xterm windows

SYNOPSIS
xttitle <window title> [ <icon title> ]

DESCRIPTION
The xttitle program is simple utility that allows you to change the window title and icon name for an xterm window.

FILES

/usr/bin/xttitle
    The program executable.

/usr/share/man/man1/xttitle.1
    This man page

SEE ALSO
http://www.jarvis.com/xttitle/index.html

xterm(1)

Xterm Control Sequences (this is the file ctlseqs.ms).

http://dickey.his.com/xterm/xterm.html

BUGS

None known.

AUTHORS

Michael Jarvis <michael@jarvis.com>